{
    "bottom_shell_layers": "5",
    "default_jerk": "8",
    "from": "User",
    "gap_infill_speed": "150",
    "gcode_label_objects": "1",
    "infill_jerk": "8",
    "inherits": "0.20mm Standard @Creality K1Max (0.4 nozzle)",
    "initial_layer_acceleration": "5000",
    "initial_layer_infill_speed": "70",
    "initial_layer_jerk": "8",
    "inner_wall_jerk": "8",
    "inner_wall_speed": "200",
    "internal_bridge_speed": "50",
    "internal_solid_infill_speed": "150",
    "is_custom_defined": "0",
    "name": "0.20mm Stealth Mode",
    "print_settings_id": "0.20mm Stealth Mode",
    "skirt_loops": "2",
    "sparse_infill_pattern": "zig-zag",
    "sparse_infill_speed": "200",
    "support_interface_speed": "40",
    "support_speed": "75",
    "support_style": "snug",
    "support_type": "normal(manual)",
    "top_shell_layers": "5",
    "top_surface_jerk": "8",
    "top_surface_speed": "100",
    "travel_jerk": "20",
    "travel_speed": "600",
    "version": "1.9.0.2",
    "wall_loops": "2"
}
